@charset "utf-8";


body.centeringBody { text-align: center; }
div.centeringDiv {
  text-align: left;  /* reset centered alignment inherited from body */
  font-family: Verdana, Arial, Helvetica, sans-serif;
  line-height: 14px;
  width: 840px;
  margin-left: auto;
  margin-right: auto;
}

body.centeringBody { text-align: center; }
div.centeringDivINTRO {
  text-align: left;  /* reset centered alignment inherited from body */
  font-family: Verdana, Arial, Helvetica, sans-serif;
  line-height: 18px;
  width: 840px;
  padding: 0px;
  margin-left: auto;
  margin-right: auto;
  background-color:#FFF;
}


div.header {
  height:81px; 
  background-color:#FFF;
  color: #FFF;
  z-index:600;
  background-color:#FFF;
}



div.pushDownBox {
  margin-top: 30px;
}

p.boldTitle {
  font-weight: bold;
  font-size: 11px;
  line-height: 13px;
  margin: 0px;
  padding: 0px;
}

p.boldTitle a {
  text-decoration: none;
  color: black;
}

p.subTitle {
  color: #020202;
  font-size: 11px;
  line-height: 13px;
  margin: 0px;
  padding: 0px;
}

p.subTitle a {
  text-decoration: none;
  color: black;
}

p.introtext {
  color: #020202;
  font-size: 16px;
  line-height:16px;
  margin: 0px;
  padding: 0px;
  width: 840px;
}



p.parag {
  color: #020202;
  font-size: 11px;
  margin: 0px;
  padding: 0px;
  width: 840px;
  line-height:140%;
}

p.parag a {
  color: #999;
  text-decoration: none;
}

p.parag aact {
  color: #000;
  text-decoration: none;
  border-bottom: black solid 1px;v
}

p.parag a:hover {
  color: #666;
  text-decoration: none;
}


div.menu {
  font-size: 11px;
  line-height: 13px;
}

div.menu a {
  color: #999;
  text-decoration: none;
}

div.menu a.act {
  color: #000;
  text-decoration: none;
  border-bottom: black solid 1px;
}

div.menu a:hover {
  color: #666;
  text-decoration: none;
}



div.project {
  position: absolute;
  left: 420px;
  bottom: -3px;
}

img.ted {
  margin-bottom:10px;
}

div.proj {
  margin-bottom:30px;
  margin-right: 10px;
  position: relative;
}

p.projTitle {
  color: #000;
  font-size: 11px;
  line-height: 13px;
  margin: 0px;
  padding: 0px;
}

p.projTitle a {
  text-decoration: none;
  color: black;
}

p.projInfo {
  color: #999;
  font-size: 11px;
  line-height: 13px;
  margin: 0px;
  padding: 0px;
}

p.projInfo a {
  text-decoration: none;
  color: black;
}

#backLink
{
	float: right;
}

#imageDesc
{
  color: #000;
  font-size: 11px;
  line-height: 25px;
  margin-top: 50px;
  padding: 0px;
}

#imagePrev
{
  font-size: 11px;
  line-height: 25px;
  color: #999;
  text-decoration: none;
}

#imageNext
{
  font-size: 11px;
  line-height: 25px;
  color: #999;
  text-decoration: none;
}

#imagePrev:hover{
  color: #666;
  text-decoration: none;
}

#imageNext:hover {
  color: #666;
  text-decoration: none;
}

#imageCounter {
  font-size: 11px;
  line-height: 25px;
  color: #000;
  text-decoration: none;
}

#bar
{
  font-size: 11px;
  line-height: 13px;
  color: #000;
  text-decoration: none;
}

#gallery {
	position:relative;
	height:50px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
	z-index:600;
	background-color:#000;
	color:#ffffff;
	height:50px;
	width:30%;
	position:absolute;
	bottom:0;
	}

	#gallery .caption .content {
		margin:0px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#FFFFFF;
	}






	#footer_form .btn{ background:transparent url('../img/button/button_send.png') no-repeat 0px 0px; }



/*
  *********************************
  * 15) FOOTER ***
  *********************************
*/

	#footer{ height:50px; /*background-color:#bbb;*/}
	#footer .menu_clone{ float:left; margin:10px 10px 0px 10px; font-size:11px; }
	#footer .menu_clone li{ float:left; margin-right:3px; }
	#footer .menu_clone li a{ padding:0px; margin:0px; border:none; }
	#footer .networks li{ float:left; margin:14px 3px 0px 3px; }
	#footer .copyright{ float:right; margin:10px 10px 0px 0px; font-size:11px; }
	
	
.centeringBody .centeringDiv .pushDownBox .box_one_thirdMENU p {
	font-size: 12px;
}
